.leader1 {
    margin-top: 70px;
    text-align: center;
    margin-bottom: 30px;
    font-size: 28px;
    font-family: Microsoft YaHei;
    font-weight: 400;
    color: #333333;}

.leader_one {
    margin-top: 28px;
    overflow: hidden;
    width: 100%;
    display:flex;}

.leader_name {
    float: left;
    width: 20%;}

.leader_oredr {
    width: 761px;
    flex:1;
    height: 275px;
    background: #FFFFFF;
    box-shadow: 0px 4px 18px 0px rgba(4, 0, 0, 0.04);
    border-right: 3px solid #419038;
    float: right;
    position: relative;}

.leader_oredr .image {
    background-image: url(images/tuceng22.png);
    width: 245px;
    height: 245px;
    background-repeat: no-repeat;
    position: absolute;
    left: 65%;
    margin-top: 17px;
    float: right;
    background-position: bottom;
    display:none;}

.leader_tow {
    overflow: hidden;
    margin: 25px 20px 0px;
    text-align: center;}

.leader_oredr .name {
    font-size: 26px;
    font-family: Microsoft YaHei;
    font-weight: 400;
    color: #419038;}

.leader_oredr .name3 {
    width: 648px;
    font-size: 16px;
    font-family: Microsoft YaHei;
    font-weight: 400;

    line-height: 26px;}

.leader_oredr:hover {
    background: #419038;
    border-right: 3px solid #F7C35E;
    color: #FFFFFF;}

.leader_oredr:hover .image {
    background-image: url(images/tuceng22.png);}

.leader_oredr:hover .name {
    color: #FFFFFF;}
